<ART ID="1350157" PID="2726" JID="140" BPAGE="1350157-1" EPAGE="1350157-9" PII="S0217979213501579" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF SUBSTITUTIONAL DOPING IN ELECTRONIC TRANSPORT PROPERTIES OF CARBON NANOTUBES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HIROYOSHI</FNM>
<SNM>TSUYUKI</SNM>
<EAD>dd106102@cc.seikei.ac.jp</EAD>
<X-REF REFID="S0217979213501579AF001"></X-REF>
</AUT>
<AUT>
<FNM>TOMOHIRO</FNM>
<SNM>SHIIBASHI</SNM>
<X-REF REFID="S0217979213501579AF001"></X-REF>
</AUT>
<AUT>
<FNM>SHOICHI</FNM>
<SNM>SAKAMOTO</SNM>
<X-REF REFID="S0217979213501579AF001"></X-REF>
</AUT>
<AUT>
<FNM>MITSUYOSHI</FNM>
<SNM>TOMIYA</SNM>
<X-REF REFID="S0217979213501579AF001"></X-REF>
</AUT>
<AFF ID="S0217979213501579AF001">Department of Materials and Life Science, Seikei University, Musashino, Tokyo 180-8633, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 November 2012</RE>
<RV>31 May 2013</RV>
<AC>4 July 2013</AC>
<![CDATA[<PUB>11 September 2013</PUB>]]>
</HIST>
<ABST>
<P>We have numerically investigated electronic transport properties in single-walled carbon nanotubes (SWCNTs) doped with boron (B) and nitrogen (N) substitutional impurities. Our calculations are performed by the <IT>ab initio</IT> density functional theory (DFT) and the nonequilibrium Green's function (NEGF) approach. We show that the electronic transmissions are moderated after the doping on both metallic and semiconducting CNTs. In B and N codoping nanotubes, depending on the arrangements of B and N substitutions, electronic and transport properties have been also modified. Calculating from electronic transmissions under bias, <F>I</F>&#x2013;<F>V</F> characteristics of doped CNTs are demonstrated. In our simulations, we find that the substituting impurities in the semiconducting CNT raise the conductivity regardless of <F>p</F>- or <F>n</F>-type doping, whereas the conductivity of metallic CNTs is reduced by doping.</P>
</ABST>
<KWDG>
<KWD>Carbon nanotube</KWD>
<KWD>doping</KWD>
<KWD>density functional theory</KWD>
<KWD>band calculation</KWD>
<KWD>electronic transport</KWD>
<KWD><F>I</F>&#x2013;<F>V</F> characteristics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>73.63.Fg</KWD>
<KWD>73.22.-f</KWD>
<KWD>71.15.Mb</KWD>
<KWD>61.48.De</KWD>
</KWDG>
</FRONT>
</ART>
