<ART ID="1350159" PID="2726" JID="140" BPAGE="1350159-1" EPAGE="1350159-13" PII="S0217979213501592" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HIGH INDUCTANCE COIL EMBEDDED ON MAGNETIC SENSOR CHIP FOR BIOMAGNETIC SIGNAL MEASUREMENTS</MTI>
<RTI>High Inductance Coil Embedded on Magnetic Sensor Chip</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HYUNJUNE</FNM>
<SNM>LYU</SNM>
<EAD>hj_lyu@ee.knu.ac.kr</EAD>
<X-REF REFID="S0217979213501592AF001"></X-REF>
</AUT>
<AUT>
<FNM>JUN RIM</FNM>
<SNM>CHOI</SNM>
<X-REF REFID="S0217979213501592AF001"></X-REF>
</AUT>
<AFF ID="S0217979213501592AF001">School of Electronics Engineering, Kyungpook National University, Sangyeok 3-dong, Buk-gu, Daegu, <CNY>South Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 May 2013</RE>
<RV>27 June 2013</RV>
<AC>8 July 2013</AC>
<![CDATA[<PUB>10 September 2013</PUB>]]>
</HIST>
<ABST>
<P>For the purpose of biomagnetic measurements, a magnetic sensor chip is manufactured using a 0.18 &#x03BC;m complementary metal&#x2013;oxide&#x2013;semiconductor (CMOS) process. A high-inductance coil and an instrumentation amplifier (IA) are embedded on this chip. The embedded high-inductance coil sensor contains suitable sensitivity and bandwidth for biomagnetic measurements, and is designed via electromagnetic field simulation. A low-<F>g<INF>m</INF></F> operational transconductance amplifier (OTA) is also implemented on the chip to reduce the transconductance value. The output signal sensitivity of the magnetic sensor chip is 3.25 fT/&#x03BC;V, and the output reference noise is <F><TEX ID="S0217979213501592M001">$21.1\,{\rm fT}/\sqrt{\rm Hz}</TEX></F>. The instrumentation amplifier is designed to minimize the magnetic signal noise using current feedback and a band-pass filter (BPF) with a bandwidth between 0.5 kHz and 5 kHz. The common-mode rejection ratio (CMRR) is measured at 117.5 dB by the Multi-Project Chip test. The proposed magnetic sensor chip is designed such that the input reference noise is maintained below 0.87 &#x03BC;V.</P>
</ABST>
<KWDG>
<KWD>Biomagnetism</KWD>
<KWD>magnetic sensor</KWD>
<KWD>on-chip sensor</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>87.50.Mn</KWD>
<KWD>07.07.Df</KWD>
<KWD>07.50.Ek</KWD>
</KWDG>
</FRONT>
</ART>
