<ART ID="1350162" PID="2726" JID="140" BPAGE="1350162-1" EPAGE="1350162-13" PII="S0217979213501622" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUALITATIVE ASPECTS OF THE PHASE DIAGRAM OF <F>J<INF>1</INF></F>&#x2013;<F>J<INF>2</INF></F> MODEL ON THE CUBIC LATTICE</MTI>
<RTI>Qualitative Aspects of the Phase Diagram of <F>J<INF>1</INF></F>&#x2013;<F>J<INF>2</INF></F> Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>OCTAVIO D. R.</FNM>
<SNM>SALMON</SNM>
<EAD>octaviors@gmail.com</EAD>
<X-REF REFID="S0217979213501622AF001"></X-REF>
</AUT>
<AUT>
<FNM>NUNO</FNM>
<SNM>CROKIDAKIS</SNM>
<EAD>nuno.crokidakis@fis.puc-rio.br</EAD>
<X-REF REFID="S0217979213501622AF002"></X-REF>
</AUT>
<AUT>
<FNM>MINOS A.</FNM>
<SNM>NETO</SNM>
<X-REF REFID="S0217979213501622AF001"></X-REF>
</AUT>
<AUT>
<FNM>IGOR T.</FNM>
<SNM>PADILHA</SNM>
<X-REF REFID="S0217979213501622AF001"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>ROBERTO VIANA</SNM>
<X-REF REFID="S0217979213501622AF001"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>RICARDO DE SOUSA</SNM>
<X-REF REFID="S0217979213501622AF001"></X-REF>
<X-REF REFID="S0217979213501622AF003"></X-REF>
</AUT>
<AFF ID="S0217979213501622AF001">Departamento de F&#x00ED;sica, Universidade Federal do Amazonas, 3000, Japiim, 69077-000, Manaus-AM, <CNY>Brazil</CNY></AFF>
<AFF ID="S0217979213501622AF002">Departamento de F&#x00ED;sica, PUC-Rio, Rua Marqu&#x00EA;s de S&#x00E3;o Vicente 225, 22451-900, Rio de Janeiro-RJ, <CNY>Brazil</CNY></AFF>
<AFF ID="S0217979213501622AF003">National Institute of Science and Technology for Complex Systems, 3000, Japiim, 69077-000, Manaus-AM, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 May 2013</RE>
<RV>5 July 2013</RV>
<AC>16 July 2013</AC>
<![CDATA[<PUB>6 September 2013</PUB>]]>
</HIST>
<ABST>
<P>The qualitative aspects of the phase diagram of the Ising model on the cubic lattice, with ferromagnetic (F) nearest-neighbor interactions <F>(J<INF>1</INF>)</F> and antiferromagnetic (AF) next-nearest-neighbor couplings <F>(J<INF>2</INF>)</F> are analyzed in the plane temperature versus &#x03B1;, where <F>&#x03B1; = J<INF>2</INF>/|J<INF>1</INF>|</F> is the frustration parameter. We used the original Wang&#x2013;Landau sampling (WLS) and the standard Metropolis algorithm to confront past results of this model obtained by the effective-field theory (EFT) for the cubic lattice. Our numerical results suggest that the predictions of the EFT are in general qualitatively correct, but the low-temperature re-entrant behavior, observed in the frontier separating the F and the collinear order, is an artifact of the EFT approach and should disappear when we consider Monte Carlo (MC) simulations of the model. In addition, our results indicate that the continuous phase transition between the F and the paramagnetic (P) phases, that occurs for <F>0.0 &#x2264;&#x03B1;&#x003C; 0.25</F>, belongs to the universality class of the three-dimensional pure Ising Model.</P>
</ABST>
<KWDG>
<KWD>Phase transitions</KWD>
<KWD>magnetic models</KWD>
<KWD>Monte Carlo simulation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.10.Ln</KWD>
<KWD>05.70.Fh</KWD>
<KWD>75.10.Hk</KWD>
</KWDG>
</FRONT>
</ART>
