<ART ID="1330018" PID="2726" JID="140" BPAGE="1330018-1" EPAGE="1330018-27" PII="S0217979213300181" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>OPTOMECHANICS OF LEVITATED DIELECTRIC PARTICLES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHANG-QI</FNM>
<SNM>YIN</SNM>
<EAD>yinzhangqi@mail.tsinghua.edu.cn</EAD>
<X-REF REFID="S0217979213300181AF001"></X-REF>
</AUT>
<AFF ID="S0217979213300181AF001">The Center for Quantum Information, Institute for Interdisciplinary Information Sciences, Tsinghua University, Beijing 100084, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>ANDREW A.</FNM>
<SNM>GERACI</SNM>
<EAD>ageraci@unr.edu</EAD>
<X-REF REFID="S0217979213300181AF002"></X-REF>
</AUT>
<AFF ID="S0217979213300181AF002">Department of Physics, University of Nevada, Reno, NV 89557, <CNY>USA</CNY></AFF>
<AUT>
<FNM>TONGCANG</FNM>
<SNM>LI</SNM>
<EAD>tcli@berkeley.edu</EAD>
<X-REF REFID="S0217979213300181AF003"></X-REF>
</AUT>
<AFF ID="S0217979213300181AF003">NSF Nanoscale Science and Engineering Center, 3112 Etcheverry Hall, University of California, Berkeley, California 94720, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 August 2013</RE>
<AC>22 August 2013</AC>
<![CDATA[<PUB>17 September 2013</PUB>]]>
</HIST>
<ABST>
<P>We review recent works on optomechanics of optically trapped microspheres and nanoparticles in vacuum, which provide an ideal system for studying macroscopic quantum mechanics and ultrasensitive force detection. An optically trapped particle in vacuum has an ultrahigh mechanical quality factor as it is well-isolated from the thermal environment. Its oscillation frequency can be tuned in real time by changing the power of the trapping laser. Furthermore, an optically trapped particle in vacuum may rotate freely, a unique property that does not exist in clamped mechanical oscillators. In this review, we will introduce the current status of optical trapping of dielectric particles in air and vacuum, Brownian motion of an optically trapped particle at room temperature, Feedback cooling and cavity cooling of the Brownian motion. We will also discuss about using optically trapped dielectric particles for studying macroscopic quantum mechanics and ultrasensitive force detection. Applications range from creating macroscopic Schr&#x00F6;dinger's cat state, testing objective collapse models of quantum wavefunctions, measuring Casimir force, searching short-range non-Newtonian gravity, to detect gravitational waves.</P>
</ABST>
<KWDG>
<KWD>Optomechanics</KWD>
<KWD>optical trapping</KWD>
<KWD>Brownian motion</KWD>
<KWD>macroscopic quantum mechanics</KWD>
<KWD>sensor</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>42.50.Wk</KWD>
<KWD>03.65.Ta</KWD>
<KWD>03.75.-b</KWD>
<KWD>42.50.Dv</KWD>
</KWDG>
</FRONT>
</ART>
