<ART ID="1350146" PID="2726" JID="140" BPAGE="1350146-1" EPAGE="1350146-11" PII="S0217979213501464" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PHASE TRANSITIONS IN ISING MODEL INDUCED BY WEIGHT REDISTRIBUTION ON WEIGHTED REGULAR NETWORKS</MTI>
<RTI>Phase Transitions in Ising Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MENGHUI</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217979213501464AF001"></X-REF>
<X-REF REFID="S0217979213501464AF002"></X-REF>
</AUT>
<AUT>
<FNM>YING</FNM>
<SNM>FAN</SNM>
<X-REF REFID="S0217979213501464AF001"></X-REF>
</AUT>
<AUT>
<FNM>JINSHAN</FNM>
<SNM>WU</SNM>
<X-REF REFID="S0217979213501464AF001"></X-REF>
<X-REF REFID="S0217979213501464AF003"></X-REF>
</AUT>
<AUT>
<FNM>ZENGRU</FNM>
<SNM>DI</SNM>
<EAD>zdi@bnu.edu.cn</EAD>
<X-REF REFID="S0217979213501464FN001"></X-REF>
<X-REF REFID="S0217979213501464AF001"></X-REF>
</AUT>
<FTN ID="S0217979213501464FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979213501464AF001">School of Systems Science, Beijing Normal University, Beijing 100875, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979213501464AF002">Temasek Laboratories, National University of Singapore, 117508, <CNY>Singapore</CNY></AFF>
<AFF ID="S0217979213501464AF003">Department of Physics &#x0026; Astronomy, University of British Columbia, Vancouver, B.C. V6T 1Z1, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 March 2008</RE>
<RV>22 December 2009</RV>
<AC>8 January 2010</AC>
<![CDATA[<PUB>3 September 2013</PUB>]]>
</HIST>
<ABST>
<P>In order to investigate the role of link weight in weighted networks, the collective behavior of an Ising system on weighted regular networks is studied by numerical simulation. In our model, the coupling strength between spins is inversely proportional to the corresponding weighted shortest distance. Disordering link weights can effectively affect the process of phase transition even though the underlying binary topological structure remains unchanged. Specifically, based on regular networks with homogeneous weights initially, randomly disordering link weights will change the critical temperature of phase transition. The results suggest that the redistribution of link weights may provide an additional approach to optimize the dynamical behaviors of the system.</P>
</ABST>
<KWDG>
<KWD>Weighted network</KWD>
<KWD>Ising model</KWD>
<KWD>phase transition</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Hc</KWD>
<KWD>05.70.Fh</KWD>
<KWD>64.60.Fr</KWD>
</KWDG>
</FRONT>
</ART>
