<ART ID="1350160" PID="2726" JID="140" BPAGE="1350160-1" EPAGE="1350160-10" PII="S0217979213501609" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODELING FOR FORMATION OF CONDUCTING PATH IN <F><RM>Cu</RM>/<RM>SiO</RM><INF>2</INF>/<RM>Pt</RM></F> MEMORY DEVICES:</MTI>
<RTI>Modeling for Formation of Conducting Path in <F><RM>Cu/SiO</RM><INF>2</INF>/<RM>Pt</RM></F> Memory Devices</RTI>
<STI>BASED ON SOFT BREAKDOWN MECHANISM</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. M.</FNM>
<SNM>LUO</SNM>
<EAD>zsuljm@163.com</EAD>
<X-REF REFID="S0217979213501609AF001"></X-REF>
<X-REF REFID="S0217979213501609AF002"></X-REF>
</AUT>
<AFF ID="S0217979213501609AF001">School of Physics and Optical Information Sciences, Jiaying University, Meizhou 514015, Guangdong, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979213501609AF002">State Key Laboratory of Optoelectronic Materials and Technologies, Sun Yat-Sen University, Guangzhou 510275, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 June 2013</RE>
<RV>2 July 2013</RV>
<AC>8 July 2013</AC>
<![CDATA[<PUB>6 September 2013</PUB>]]>
</HIST>
<ABST>
<P>The forming process before resistive switching in <F><RM>Cu</RM>/<RM> SiO</RM><INF>2</INF>/<RM>Pt</RM></F> memory devices, corresponding to the formation of conducting path, can be regarded as the dielectric soft breakdown. Based on the analysis of breakdown mechanism, a dynamic model combining the transition of <F><RM>Cu</RM></F> ions with the space-charge effect has been proposed, and demonstrates that the forming voltage depends on the thickness of oxide, the sweep rate of voltage and temperature. The predictions of the model are consistent with the experiment data reported in the literature and it is believed that the transition of <F><RM>Cu</RM></F> ions across the oxide and the accumulation of <F><RM>Cu</RM></F> ions at the <F><RM>SiO</RM><INF>2</INF>/<RM>Pt</RM></F> interface could be responsible for the conductive path formation in <F><RM>Cu</RM>/<RM>SiO</RM><INF>2</INF>/<RM>Pt</RM></F> memory devices.</P>
</ABST>
<KWDG>
<KWD>Modeling</KWD>
<KWD>conducting path</KWD>
<KWD>soft breakdown</KWD>
<KWD>forming process</KWD>
<KWD>resistive switching</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.60.Cb</KWD>
<KWD>73.40.Rw</KWD>
<KWD>77.22.Jp</KWD>
</KWDG>
</FRONT>
</ART>
